View Issue Details

IDProjectCategoryView StatusLast Update
0001357Enderal[All Projects] Worldpublic2019-05-30 02:06
ReporterFeyrefizAssigned Tostuemper 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
Summary0001357: Kopfgeld Dünenhain Y'gnrok
DescriptionIch habe einen Bug der verursacht dass der Myrade, der Bestandteil des Kopfgeldes aus Dünenhain ist nicht landet und somit nicht angreifbar wird.
Folgende Dinge ausprobiert: Klassische Angriffe, Bögen und Zauber. Dazu noch Konsolenkommando "kill" bei aufgeschaltetem Objekt, welches auch korrekt als "Y'gnrok" Levl. 50 und Race: Dragon etc. erkannt wird.
Fehler tritt unabhängig von von Tageszeit und gegangener Route zum Objekt (Y'gnrok) auf.
Steps To ReproduceStetiges Problem.
TagsNo tags attached.
VersionGerman

Relationships

has duplicate 0001531 closed Ygnrok won't fight you 

Activities

hitmanen

2019-03-31 11:42

reporter   ~0002691

Same in my game.
I have even done some climbing to get closer to it as it flies. To no avail.

Brook

2019-04-09 00:11

reporter   ~0002737

I'm having the same problem w/ English v. 19.32.0.8 (SKSA 1.7.3 rel 48)

irmi

2019-04-18 23:32

reporter   ~0002772

Hatte das gleiche Problem, ebenfalls in der EV. Laden eines früheren Speicherstandes vor dem Annehmen der Kopfgeldquest und erneutes Annehmen hat das Problem gelöst. Der Myrade liess sich attackieren und ist im Verlauf dann auch gelandet.

Brook

2019-04-20 18:52

reporter   ~0002777

I was able to work around it by selecting Myrade in console and using command `setav aggression 1` (or 2). That made it possible to draw it into combat.

stuemper

2019-04-30 12:42

administrator   ~0002824

Sollte im nächsten Patch gefixt sein.

Issue History

Date Modified Username Field Change
2019-03-23 17:19 Feyrefiz New Issue
2019-03-31 11:42 hitmanen Note Added: 0002691
2019-04-09 00:11 Brook Note Added: 0002737
2019-04-18 23:32 irmi Note Added: 0002772
2019-04-20 18:52 Brook Note Added: 0002777
2019-04-30 12:24 stuemper Relationship added has duplicate 0001531
2019-04-30 12:42 stuemper Assigned To => stuemper
2019-04-30 12:42 stuemper Status new => resolved
2019-04-30 12:42 stuemper Resolution open => fixed
2019-04-30 12:42 stuemper Note Added: 0002824
2019-05-30 02:06 stuemper Status resolved => closed